### Name: rtrend
### Title: REMOVE LINEAR TREND OR MEAN
### Aliases: rtrend rmean


### ** Examples


x <- rsac.skeleton(1)
x[[1]]$amp <- runif(1e3) 
x[[1]]$dt <- 1

plot(x)

# DC offset:
spect(x, detrend = FALSE)

# Default detrends, removing DC:
spect(x)




